Main Stories
Slash Boxes

Slash Open Source Project

Slashcode Log In

Log In

[ Create a new account ]

Article Poll

Poll I found this article to be
Very Helpful
Helpful
Not Helpful
Not Very Helpful
[ Results | Polls ]
Comments:0 | Votes:0

Trouble with Template::Provider

posted by Krow on 07:17 AM April 7th, 2002   Printer-friendly   Email story
I am fairly new to all this slash stuff and I am not the greatest. I followed the instructions down to the letter but I had a problem with Template::Provider. I recompiled, and re-installed all of the packages and slashcode, but I keep getting the same errors. Heres what its telling me:

#### BEGIN ####
Base class package "Template::Provider" is empty
(Perhaps you need to 'use' the module which defines that package first.)
at /usr/lib/perl5/site_perl/5.6.0/i386-linux/Slash/Di splay/Provider.pm line 34.

#### END ####

Then it goes on to other lines with the same message. I apologize for posting this but I searched through everything else I could find.

Thanks

--
Anonymous Fruit Cake
This discussion has been archived. No new comments can be posted.
The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login
Loading... please wait.